/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,745.50pt,0.75pt,0.00pt);
	}
.cc30               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc31               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc32               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #333333;
	}
.cc33               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808080;
	text-align      : right;
	}
span#e31            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 148.50pt;
	}
span#e30            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 147.75pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
span#e29            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 126.00pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
div#e28             { /* Yamba Stainless Shop | A... */
	position        : absolute;
	left            :   0.75pt;
	top             :2371.50pt;
	width           : 744.00pt;
	height          :  14.25pt;
	}
div#e27             { /* Web Design: Robert Werry... */
	position        : absolute;
	left            :   0.00pt;
	top             :2385.75pt;
	width           : 745.50pt;
	height          :  12.00pt;
	}
span#e26            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006017.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 189.75pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e25            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006016.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 189.75pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e24            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006015.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 456.75pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e23            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 456.75pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e22            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006013.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 725.25pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e21            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 725.25pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e20            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 994.50pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e19            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006010.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 994.50pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e18            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006009.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1263.00pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e17            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             :1263.00pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e16            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006007.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1531.50pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e15            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             :1531.50pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e14            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006005.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1800.00pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e13            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             :1800.00pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e12            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :2069.25pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
span#e11            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             :2069.25pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
div#e10             { /* <DIV><FONT size="2" face... */
	position        : absolute;
	left            :  21.00pt;
	top             : 159.00pt;
	width           : 708.75pt;
	height          :  24.75pt;
	}
div#e9              { /* Home */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 126.00pt;
	width           :  70.50pt;
	height          :  15.00pt;
	}
a#a9                { /* Home */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e8              { /* Products */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 105.00pt;
	top             : 126.00pt;
	width           :  70.50pt;
	height          :  15.00pt;
	}
a#a8                { /* Products */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e7              { /* FAQ */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 260.25pt;
	top             : 126.00pt;
	width           :  80.25pt;
	height          :  15.00pt;
	}
a#a7                { /* FAQ */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e6              { /* About us */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 126.75pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
a#a6                { /* About us */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e5              { /* Contact us */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 334.50pt;
	top             : 126.00pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
a#a5                { /* Contact us */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e4              { /* Fabrication services */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 597.00pt;
	top             : 126.75pt;
	width           : 108.75pt;
	height          :  14.25pt;
	}
a#a4                { /* Fabrication services */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e3              { /* Balustrade and pool fenc... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 426.00pt;
	top             : 125.25pt;
	width           : 157.50pt;
	height          :  15.75pt;
	}
a#a3                { /* Balustrade and pool fenc... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e2              { /* Yamba Stainless Shop \ */
	background      : transparent url(images/yambastainlessshop003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :  35.25pt;
	width           : 459.00pt;
	height          : 107.25pt;
	}
div#e1              { /* Unit 1a, 8 Uki St, Yamba... */
	position        : absolute;
	left            : 495.75pt;
	top             :  47.25pt;
	width           : 233.25pt;
	height          :  74.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :2400.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
